export const cellTitle:any= {
"A": "Question Type",
"B": "Level",
"C": "CEFR",
"D": "Skills",
"E": "Parent-Question Description",
"F": "Parent-Question Text",
"G": "Question Description",
"H": "Question Text",
"I": "Image",
"J": "Video",
"K": "Audio",
"L": "Audio script",
"M": "Answer 1",
"N": "Answer 2",
"O": "Answer 3",
"P": "Answer 4",
"Q": "Answer 5",
"R": "Answer 6",
"S": "Answer 7",
"T": "Answer 8",
"U": "Answer 9",
"V": "Answer 10"
}
export const cellArrayObject = [
    {code:"A", key:"question_type", display:"Question Type", disableStyle:true},
    {code:"B", key:"level", display:"Level", disableStyle:true},
    {code:"C", key:"cefr", display:"CEFR", disableStyle:true},
    {code:"D", key:"skill", display:"Skills", disableStyle:true},
    {code:"E", key:"parent_question_description", display:"Parent-Question Description"},
    {code:"F", key:"parent_question_text", display:"Parent-Question Text"},
    {code:"G", key:"question_description", display:"Question Description"},
    {code:"H", key:"question_text", display:"Question Text"},
    {code:"I", key:"image", display:"Image", disableStyle:true},
    {code:"J", key:"video", display:"video", disableStyle:true},
    {code:"K", key:"audio", display:"Audio", disableStyle:true},
    {code:"L", key:"audio_script", display:"Audio script"},
    {code:"M", key:"answer_1", display:"Answer 1"},
    {code:"N", key:"answer_2", display:"Answer 2"},
    {code:"O", key:"answer_3", display:"Answer 3"},
    {code:"P", key:"answer_4", display:"Answer 4"},
    {code:"Q", key:"answer_5", display:"Answer 5"},
    {code:"R", key:"answer_6", display:"Answer 6"},
    {code:"S", key:"answer_7", display:"Answer 7"},
    {code:"T", key:"answer_8", display:"Answer 8"},
    {code:"U", key:"answer_9", display:"Answer 9"},
    {code:"V", key:"answer_10", display:"Answer 10"}]

    export const cellArrayObjectFail = [
        {code:"A", key:"arr_message", display:"Note"},
        {code:"B", key:"question_type", display:"Question Type"},
        {code:"C", key:"level", display:"Level"},
        {code:"D", key:"cefr", display:"CEFR"},
        {code:"E", key:"skill", display:"Skills"},
        {code:"F", key:"parent_question_description", display:"Parent-Question Description"},
        {code:"G", key:"parent_question_text", display:"Parent-Question Text"},
        {code:"H", key:"question_description", display:"Question Description"},
        {code:"I", key:"question_text", display:"Question Text"},
        {code:"J", key:"image", display:"Image"},
        {code:"K", key:"video", display:"video"},
        {code:"L", key:"audio", display:"Audio"},
        {code:"M", key:"audio_script", display:"Audio script"},
        {code:"N", key:"answer_1", display:"Answer 1"},
        {code:"O", key:"answer_2", display:"Answer 2"},
        {code:"P", key:"answer_3", display:"Answer 3"},
        {code:"Q", key:"answer_4", display:"Answer 4"},
        {code:"R", key:"answer_5", display:"Answer 5"},
        {code:"S", key:"answer_6", display:"Answer 6"},
        {code:"T", key:"answer_7", display:"Answer 7"},
        {code:"U", key:"answer_8", display:"Answer 8"},
        {code:"V", key:"answer_9", display:"Answer 9"},
        {code:"W", key:"answer_10", display:"Answer 10"}]
export const cellAnswerArray = cellArrayObject.filter(m=>m.key.startsWith("answer"))
